WordPress.org

Ready to get started?Download WordPress

Forums

Ultimate Plugins Smart Update Pinger (1 post)

  1. projectmanuk
    Member
    Posted 5 years ago #

    I am using wordpress extension integrated to my Joomla site. It works just like a wordpress standalone. I installed this plugin and everything seems fine except that the ping log displays error:
    Warning: array_slice() expects parameter 1 to be array, boolean given in /home/knowled2/public_html/components/com_wordpress/wp-content/plugins/ultimate-plugins-smart-update-pinger/ultimate-plugins-smart-update-pinger.php on line 256
    Does anyone else have the same issue? How do I fix this? The main problem is, since the log is not working, I wouldn't know whether the plugin itself is working properly or not.
    Many thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic